Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 23

Thread: Chip modded Wii and New Super Mario Bro & 4.2 update

  1. #11
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts

  2. 1 User Says Thank You s0ur For This Useful Post


  3. #12
    Junior Member
    Join Date
    Aug 2009
    Posts
    13
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Ok,

    like you told i did this:

    "Patching/Fixing the ISO:

    1) Download WiiScrubber 1.40
    2) Run the "MakeKeyBin.exe"
    3) Open WiiScrubber, and select your ISO
    4) Search for the main.dol -> right click -> Extract
    5) Download THIS and THIS
    6) Open PPF-Patcher, choose the main.dol for input and the PPFf-Patch for your region, and klick apply.
    This is the patched main.dol that you can use for alt.dol-Loading. If you want to patch the ISO, read further.
    7) Back in WiiScrubber, search again for the main.dol, right klick -> Replace and select the patched main.dol
    THIS IS ONLY IF YOU HAVE A NON-MODIFIED RELEASE!!!!"

    the alert says THIS IS ONLY IF YOU HAVE A NON-MODIFIED RELEASE!!

    NON-Modified release of what? (sorry for the question, but ... I didnīt understand this part)

  4. #13
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    If you have a clean copy of the game ISO, one that hasn't been patched beforehand.

  5. 1 User Says Thank You s0ur For This Useful Post


  6. #14
    Junior Member
    Join Date
    Aug 2009
    Posts
    13
    Thanks
    3
    Thanked 0 Times in 0 Posts
    When i apllied the ppf-o-matic3.exe with the ISO and main.dol.NTSC.ppf (NTSC OK!) I received a alert from the ppf-o-matic3.exe: Patch validation failed!

    thatīs normal?

  7. #15
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    It sounds like it would be fine. I mean it was only failing on a verify, so I would assume the patch happened. But I could be very wrong, I got a pre-patched copy of the game.

  8. #16
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hi, i am new on this board.....did something stupid! Updating with NSMB

    I was googling and found this great forum, so i am hoping to find some soulutions here.

    I have a hardmodded wii ( think D2pro mod ) My wii is europeen, and i am pretty
    sure i had the 3.4e before updating with NSMB ntsc verison ( i know it was stupid trying to update with this )

    Now i cant access my wii settings ( opera browser fault )
    I can still play backup games though, in both PAL and NTSC
    How can i fix this probleme ? I heard something about updating from the PAL
    version of the NSMB disc ? It this safe ? Please help....

  9. #17
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    someone please.... ?

  10. #18
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    I doubt if NSMB PAL will actually call for an update now as you got everything it needs from the NTSC version.
    Not really doing much Wii stuff these days.

  11. 1 User Says Thank You Tealc For This Useful Post


  12. #19
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    thanks for your reply, but i think i heard somewere that the NSMB PAL update was a bit different from the NTSC version.

    I read this in another forum: " You can update from the PAL NSMB. The PAL system menu version number is higher than the NTSC one so it will work. "

    I am thinking about trying later today after finishing downoading NSMB in PAL.
    My main question is: will it be safe trying this.....i am just scared to fully brick
    my wii.

  13. #20
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    If NSMB is higher than 4.1, which we have been informed it isn't, then it would actually put you right. If it's the same version but has different IOS updates, which it may well do, then you'll still be semi-bricked.

    You should be at least be safe doing this PAL update.
    Not really doing much Wii stuff these days.

  14. 1 User Says Thank You Tealc For This Useful Post


Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •